Subject: Changes to "Unix - Frequently Asked Questions" [Frequent posting]
Newsgroups: comp.unix.questions,comp.unix.shell,comp.answers,news.answers
From: tmatimar@isgtec.com (Ted Timar)
Date: 3 May 1994 10:43:32 GMT

Archive-name: unix-faq/faq/diff

*** 2.4	1994/01/14 14:58:06
--- contents	1994/04/28 19:25:16
***************
*** 1,12 ****
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,news.answers,comp.answers
  Followup-To: comp.unix.questions
! Organization: Empress Software
  Subject: Unix - Frequently Asked Questions (Contents) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/contents
! Version: $Id: contents,v 2.4 1994/01/14 14:58:06 tmatimar Exp $
  
  The following seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
--- 1,12 ----
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,comp.answers,news.answers
  Followup-To: comp.unix.questions
! Organization: ISG Technologies, Inc
  Subject: Unix - Frequently Asked Questions (Contents) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/contents
! Version: $Id: contents,v 2.5 1994/04/28 19:25:03 tmatimar Exp $
  
  The following seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
***************
*** 165,172 ****
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@empress.com.
  
  -- 
! Ted Timar - tmatimar@empress.com
! Empress Software, 3100 Steeles Ave E, Markham, Ont., Canada L3R 8T3
--- 165,172 ----
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@isgtec.com.
  
  -- 
! Ted Timar - tmatimar@isgtec.com
! ISG Technologies Inc., 6509 Airport Road, Mississauga, Ontario, Canada L4V 1S7
*** 2.4	1994/01/14 14:58:06
--- part1	1994/04/28 19:25:16
***************
*** 1,12 ****
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,news.answers,comp.answers
  Followup-To: comp.unix.questions
! Organization: Empress Software
  Subject: Unix - Frequently Asked Questions (1/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part1
! Version: $Id: part1,v 2.4 1994/01/14 14:58:06 tmatimar Exp $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
--- 1,12 ----
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,comp.answers,news.answers
  Followup-To: comp.unix.questions
! Organization: ISG Technologies, Inc
  Subject: Unix - Frequently Asked Questions (1/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part1
! Version: $Id: part1,v 2.5 1994/04/28 19:25:03 tmatimar Exp $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
***************
*** 70,76 ****
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@empress.com.
  
  ----------------------------------------------------------------------
  
--- 70,76 ----
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@isgtec.com.
  
  ----------------------------------------------------------------------
  
***************
*** 393,397 ****
  **********************************
  
  -- 
! Ted Timar - tmatimar@empress.com
! Empress Software, 3100 Steeles Ave E, Markham, Ont., Canada L3R 8T3
--- 393,397 ----
  **********************************
  
  -- 
! Ted Timar - tmatimar@isgtec.com
! ISG Technologies Inc., 6509 Airport Road, Mississauga, Ontario, Canada L4V 1S7
*** 2.4	1994/01/14 14:58:06
--- part2	1994/04/28 19:25:16
***************
*** 1,12 ****
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,news.answers,comp.answers
  Followup-To: comp.unix.questions
! Organization: Empress Software
  Subject: Unix - Frequently Asked Questions (2/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part2
! Version: $Id: part2,v 2.4 1994/01/14 14:58:06 tmatimar Exp $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
--- 1,12 ----
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,comp.answers,news.answers
  Followup-To: comp.unix.questions
! Organization: ISG Technologies, Inc
  Subject: Unix - Frequently Asked Questions (2/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part2
! Version: $Id: part2,v 2.5 1994/04/28 19:25:03 tmatimar Exp $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
***************
*** 81,87 ****
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@empress.com.
  
  ----------------------------------------------------------------------
  
--- 81,87 ----
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@isgtec.com.
  
  ----------------------------------------------------------------------
  
***************
*** 633,639 ****
        some examples.
  
        A much more detailed answer prepared by
!       Thomas.Michanek@lin.infolog.se (Thomas Michanek) can be found at
        ftp.wg.omron.co.jp in /pub/unix-faq/docs/script-vs-env.
  
  ------------------------------
--- 633,639 ----
        some examples.
  
        A much more detailed answer prepared by
!       xtm@telelogic.se (Thomas Michanek) can be found at
        ftp.wg.omron.co.jp in /pub/unix-faq/docs/script-vs-env.
  
  ------------------------------
***************
*** 954,960 ****
  ------------------------------
  
  Subject: Why can't I use "talk" to talk with my friend on machine X?
! From: tmatimar@empress.com (Ted Timar)
  Date: Thu Mar 18 17:16:55 EST 1993
  
  2.15) Why can't I use "talk" to talk with my friend on machine X?
--- 954,960 ----
  ------------------------------
  
  Subject: Why can't I use "talk" to talk with my friend on machine X?
! From: tmatimar@isgtec.com (Ted Timar)
  Date: Thu Mar 18 17:16:55 EST 1993
  
  2.15) Why can't I use "talk" to talk with my friend on machine X?
***************
*** 980,984 ****
  **********************************
  
  -- 
! Ted Timar - tmatimar@empress.com
! Empress Software, 3100 Steeles Ave E, Markham, Ont., Canada L3R 8T3
--- 980,984 ----
  **********************************
  
  -- 
! Ted Timar - tmatimar@isgtec.com
! ISG Technologies Inc., 6509 Airport Road, Mississauga, Ontario, Canada L4V 1S7
*** 2.4	1994/01/14 14:58:06
--- part3	1994/04/28 19:25:16
***************
*** 1,12 ****
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,news.answers,comp.answers
  Followup-To: comp.unix.questions
! Organization: Empress Software
  Subject: Unix - Frequently Asked Questions (3/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part3
! Version: $Id: part3,v 2.4 1994/01/14 14:58:06 tmatimar Exp $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
--- 1,12 ----
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,comp.answers,news.answers
  Followup-To: comp.unix.questions
! Organization: ISG Technologies, Inc
  Subject: Unix - Frequently Asked Questions (3/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part3
! Version: $Id: part3,v 2.5 1994/04/28 19:25:03 tmatimar Exp $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
***************
*** 80,86 ****
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@empress.com.
  
  ----------------------------------------------------------------------
  
--- 80,86 ----
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@isgtec.com.
  
  ----------------------------------------------------------------------
  
***************
*** 251,257 ****
  
        For all intents and purposes, when you delete a file with "rm" it
        is gone.  Once you "rm" a file, the system totally forgets which
!       blocks scattered around the disk comprised your file.  Even
        worse, the blocks from the file you just deleted are going to be
        the first ones taken and scribbled upon when the system needs
        more disk space.  However, never say never.  It is theoretically
--- 251,257 ----
  
        For all intents and purposes, when you delete a file with "rm" it
        is gone.  Once you "rm" a file, the system totally forgets which
!       blocks scattered around the disk were part of your file.  Even
        worse, the blocks from the file you just deleted are going to be
        the first ones taken and scribbled upon when the system needs
        more disk space.  However, never say never.  It is theoretically
***************
*** 527,537 ****
        If you can't use vendor-specific library functions, and you
        don't have /proc, and you still want to do this completely
        in C, you
!       are going to have to do the grovelling through kernel memory
        yourself.  For a good example of how to do this on many systems,
        see the sources to "ofiles", available in the comp.sources.unix
        archives.  (A package named "kstuff" to help with kernel
!       grovelling was posted to alt.sources in May 1991 and is also
        available via anonymous ftp as
        usenet/alt.sources/articles/{329{6,7,8,9},330{0,1}}.Z from
        wuarchive.wustl.edu.)
--- 527,537 ----
        If you can't use vendor-specific library functions, and you
        don't have /proc, and you still want to do this completely
        in C, you
!       are going to have to do the rummaging through kernel memory
        yourself.  For a good example of how to do this on many systems,
        see the sources to "ofiles", available in the comp.sources.unix
        archives.  (A package named "kstuff" to help with kernel
!       rummaging was posted to alt.sources in May 1991 and is also
        available via anonymous ftp as
        usenet/alt.sources/articles/{329{6,7,8,9},330{0,1}}.Z from
        wuarchive.wustl.edu.)
***************
*** 743,747 ****
  **********************************
  
  -- 
! Ted Timar - tmatimar@empress.com
! Empress Software, 3100 Steeles Ave E, Markham, Ont., Canada L3R 8T3
--- 743,747 ----
  **********************************
  
  -- 
! Ted Timar - tmatimar@isgtec.com
! ISG Technologies Inc., 6509 Airport Road, Mississauga, Ontario, Canada L4V 1S7
*** 2.4	1994/01/14 14:58:06
--- part4	1994/04/28 19:25:16
***************
*** 1,12 ****
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,news.answers,comp.answers
  Followup-To: comp.unix.questions
! Organization: Empress Software
  Subject: Unix - Frequently Asked Questions (4/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part4
! Version: $Id: part4,v 2.4 1994/01/14 14:58:06 tmatimar Exp $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
--- 1,12 ----
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,comp.answers,news.answers
  Followup-To: comp.unix.questions
! Organization: ISG Technologies, Inc
  Subject: Unix - Frequently Asked Questions (4/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part4
! Version: $Id: part4,v 2.5 1994/04/28 19:25:03 tmatimar Exp $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
***************
*** 78,84 ****
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@empress.com.
  
  ----------------------------------------------------------------------
  
--- 78,84 ----
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@isgtec.com.
  
  ----------------------------------------------------------------------
  
***************
*** 610,616 ****
          kibitz requires permission from the person to be spyed upon.  To
          spy without permission requires less pleasant approaches:
  
!       * You can write a program that grovels through Kernel structures
          and watches the output buffer for the terminal in question,
          displaying characters as they are output.  This, obviously, is
          not something that should be attempted by anyone who does not
--- 610,616 ----
          kibitz requires permission from the person to be spyed upon.  To
          spy without permission requires less pleasant approaches:
  
!       * You can write a program that rummages through Kernel structures
          and watches the output buffer for the terminal in question,
          displaying characters as they are output.  This, obviously, is
          not something that should be attempted by anyone who does not
***************
*** 638,642 ****
  **********************************
  
  -- 
! Ted Timar - tmatimar@empress.com
! Empress Software, 3100 Steeles Ave E, Markham, Ont., Canada L3R 8T3
--- 638,642 ----
  **********************************
  
  -- 
! Ted Timar - tmatimar@isgtec.com
! ISG Technologies Inc., 6509 Airport Road, Mississauga, Ontario, Canada L4V 1S7
*** 2.4	1994/01/14 14:58:06
--- part5	1994/04/28 19:25:16
***************
*** 1,12 ****
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,news.answers,comp.answers
  Followup-To: comp.unix.questions
! Organization: Empress Software
  Subject: Unix - Frequently Asked Questions (5/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part5
! Version: $Id: part5,v 2.4 1994/01/14 14:58:06 tmatimar Exp $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
--- 1,12 ----
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,comp.answers,news.answers
  Followup-To: comp.unix.questions
! Organization: ISG Technologies, Inc
  Subject: Unix - Frequently Asked Questions (5/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part5
! Version: $Id: part5,v 2.5 1994/04/28 19:25:03 tmatimar Exp $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
***************
*** 71,77 ****
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@empress.com.
  
  ----------------------------------------------------------------------
  
--- 71,77 ----
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@isgtec.com.
  
  ----------------------------------------------------------------------
  
***************
*** 266,273 ****
        rc is available via anon.  ftp in several places:
  
        cs.uwp.edu (131.210.1.4):pub/vi/docs/shell-100.BetaA.Z
!       alf.uib.no (129.177.30.3):pub/lpf/misc/shell-100.BetaA.Z
!       utsun.s.u-tokyo.ac.jp (133.11.11.11):misc/vi/shell-100.BetaA.Z
  
        This file compares the flags, the programming syntax,
        input/output redirection, and parameters/shell environment
--- 266,272 ----
        rc is available via anon.  ftp in several places:
  
        cs.uwp.edu (131.210.1.4):pub/vi/docs/shell-100.BetaA.Z
!       utsun.s.u-tokyo.ac.jp:misc/vi-archive/docs/shell-100.BetaA.Z
  
        This file compares the flags, the programming syntax,
        input/output redirection, and parameters/shell environment
***************
*** 280,284 ****
  **********************************
  
  -- 
! Ted Timar - tmatimar@empress.com
! Empress Software, 3100 Steeles Ave E, Markham, Ont., Canada L3R 8T3
--- 279,283 ----
  **********************************
  
  -- 
! Ted Timar - tmatimar@isgtec.com
! ISG Technologies Inc., 6509 Airport Road, Mississauga, Ontario, Canada L4V 1S7
*** 2.4	1994/01/14 14:58:06
--- part6	1994/04/28 19:25:17
***************
*** 1,12 ****
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,news.answers,comp.answers
  Followup-To: comp.unix.questions
! Organization: Empress Software
  Subject: Unix - Frequently Asked Questions (6/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part6
! Version: $Id: part6,v 2.4 1994/01/14 14:58:06 tmatimar Exp $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
--- 1,12 ----
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,comp.answers,news.answers
  Followup-To: comp.unix.questions
! Organization: ISG Technologies, Inc
  Subject: Unix - Frequently Asked Questions (6/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part6
! Version: $Id: part6,v 2.5 1994/04/28 19:25:03 tmatimar Exp $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
***************
*** 69,75 ****
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@empress.com.
  
  ----------------------------------------------------------------------
  
--- 69,75 ----
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@isgtec.com.
  
  ----------------------------------------------------------------------
  
***************
*** 871,875 ****
  **********************************
  
  -- 
! Ted Timar - tmatimar@empress.com
! Empress Software, 3100 Steeles Ave E, Markham, Ont., Canada L3R 8T3
--- 871,875 ----
  **********************************
  
  -- 
! Ted Timar - tmatimar@isgtec.com
! ISG Technologies Inc., 6509 Airport Road, Mississauga, Ontario, Canada L4V 1S7
*** 2.4	1994/01/14 14:58:06
--- part7	1994/04/28 19:25:17
***************
*** 1,12 ****
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,news.answers,comp.answers
  Followup-To: comp.unix.questions
! Organization: Empress Software
  Subject: Unix - Frequently Asked Questions (7/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part7
! Version: $Id: part7,v 2.4 1994/01/14 14:58:06 tmatimar Exp $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
--- 1,12 ----
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,comp.answers,news.answers
  Followup-To: comp.unix.questions
! Organization: ISG Technologies, Inc
  Subject: Unix - Frequently Asked Questions (7/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part7
! Version: $Id: part7,v 2.5 1994/04/28 19:25:03 tmatimar Exp $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
***************
*** 75,81 ****
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@empress.com.
  
  ----------------------------------------------------------------------
  
--- 75,81 ----
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@isgtec.com.
  
  ----------------------------------------------------------------------
  
***************
*** 336,342 ****
  
  Subject: Can I get more information on configuration management systems?
  Date: Thu Oct 15 10:27:47 EDT 1992
! From: Ted Timar <tmatimar@empress.com>
  
  7.14) Can I get more information on configuration management systems?
  
--- 336,342 ----
  
  Subject: Can I get more information on configuration management systems?
  Date: Thu Oct 15 10:27:47 EDT 1992
! From: Ted Timar <tmatimar@isgtec.com>
  
  7.14) Can I get more information on configuration management systems?
  
***************
*** 351,355 ****
  **********************************
  
  -- 
! Ted Timar - tmatimar@empress.com
! Empress Software, 3100 Steeles Ave E, Markham, Ont., Canada L3R 8T3
--- 351,355 ----
  **********************************
  
  -- 
! Ted Timar - tmatimar@isgtec.com
! ISG Technologies Inc., 6509 Airport Road, Mississauga, Ontario, Canada L4V 1S7

